PHP5にアップデート

Pocket

このブログはロリポップのレンタルサーバを利用して作られています。
PHP5が随分、前から使えていたのですが、不具合が恐いので今まで放置していました。今回、思い切ってPHP5にアップデート。何か、不具合があれば、そのせいです。今のところ、このブログは正しく表示されている様子。

[ 2009年9月2日 | カテゴリー: デジタル | タグ: , ]

« | »

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

送信してください。


タグ

カテゴリー

最近の投稿

最近のコメント

固定ページ

アーカイブ

stabucky

写真

メタ情報